## .dotfiles
This repo contains scripts and config files for tools that I use on a daily basis. Reinstalling OS or simply getting a new PC generally means having to reinstall **_everything_**, so this repo is meant to solve that problem. As such, it is not meant to be a generic setup for everyone like OhMyZSH or friends. Instead it is extremely opnionated, heavily configured and may not suit your taste.

Aside from that, this repo serves the purpose of:
- Containing scripts and config files for 1-script setup
- Acting as a memory bank in case I forget things

# Setting up
1. Clone this repo
2. Run init.sh
3. ~~Profit~~ Done
